[General]
ServerName=\x4e09\x56fd\x6740\x66\x61ns\x7684\x670d\x52a1\x5668
GameMode=08pd
OperationTimeout=15
OperationNoLimit=false
ContestMode=false
FreeChoose=false
ForbidSIMC=false
DisableChat=false
Enable2ndGeneral=false
MaxHpScheme=0
EnableAI=true
AIDelay=1000
ServerPort=9527
AnnounceIP=false
Address=
BanPackages=@Invalid()
UserName=\x4e09\x56fd\x6740\x66\x61ns
HostAddress=127.0.0.1
HistoryIPs=127.0.0.1
WindowSize=@Size(1042 719)
WindowPosition=@Point(20 20)
